Topics

locked Trying to install 2.15.0 #Important #FIX

jgmags2000
 

I have not been able to install this new JTALERT 2.15.0.
I keep getting IPERSIST FILE 0x80070002. Windows 10 v1903.. all i get is "Virus + Threat Protection" Windows Security..I have tried lots of things but still cannot install this. I don't know what else to do.
Is there a way to overcome that Windows Security. I will appreciate any help offered.
Thank you,
73, John KJ1J

HamApps Support (VK3AMA)
 

On 6/11/2019 12:26 pm, jgmags2000 via Groups.Io wrote:
I have not been able to install this new JTALERT 2.15.0.
I keep getting IPERSIST FILE 0x80070002. Windows 10 v1903.. all i get is "Virus + Threat Protection" Windows Security..I have tried lots of things but still cannot install this. I don't know what else to do.
Is there a way to overcome that Windows Security. I will appreciate any help offered.
Thank you,
73, John KJ1J
What is the name of the file that is getting the error? If it is JTAlertPlugins.exe than I suggest holding off upgrading to 2.15.0 as the next release no longer has that file or the many associated plugin files, they have all been replaced with new .NET code taken from the future JTAlertV3.

de Laurie VK3AMA

jgmags2000
 

Yes, Laurie, thank you, that is the file that has the problem. I will wait for the next one. I do have the 2.13

 

Sent from Mail for Windows 10

 

From: HamApps Support (VK3AMA)
Sent: Tuesday, November 5, 2019 9:01 PM
To: Support@HamApps.groups.io
Subject: Re: [HamApps] Trying to install 2.15.0 #Important #FIX

 

On 6/11/2019 12:26 pm, jgmags2000 via Groups.Io wrote:

I have not been able to install this new JTALERT 2.15.0.
I keep getting IPERSIST FILE 0x80070002. Windows 10 v1903.. all i get is "Virus + Threat Protection" Windows Security..I have tried lots of things but still cannot install this. I don't know what else to do.
Is there a way to overcome that Windows Security. I will appreciate any help offered.
Thank you,
73, John KJ1J

What is the name of the file that is getting the error? If it is JTAlertPlugins.exe than I suggest holding off upgrading to 2.15.0 as the next release no longer has that file or the many associated plugin files, they have all been replaced with new .NET code taken from the future JTAlertV3.

de Laurie VK3AMA

 

HamApps Support (VK3AMA)
 

On 6/11/2019 2:03 pm, jgmags2000 via Groups.Io wrote:

Yes, Laurie, thank you, that is the file that has the problem. I will wait for the next one. I do have the 2.13

FYI, JTAlert 2.15.1 is currently with the Test team. I expect to make it public tomorrow sometime.

Part of the 2.15.1 release notes that should resolve the many false-positives reported on JTAlertPlugins.exe and/or the individual plugin files...
    - The JTAlertPlugins.exe file, a recent source of false-positive detection's by
       some major protection software vendors, has been replaced along with all 15
       plugin files with a single multi-threaded executable. This file uses high-
       performance (compared to the old code) .NET based code taken from the
       JTAlertV3 project. Functions handled by this file are...
         - Playing alert sounds.
         - XML lookups (QRZ and HamQTH)
         - Weblog uploads (QRZ, Eqsl, HrdLog, ClubLog and HamQTH)
         - Uploading of Spots to HamSpots.
         - Downloading of Band Activity data from HamSpots
         - Managing sending/receiving of Text messages and Callsigns online checks.
         - User defined Alerting.
         - JTAlert session files cleanup.
         - Program updates available checks.
         - All DXLab DDE based functions. This includes DXK, DXV and PF callsign
            lookup, DXV rotator control and local spotting to SC.

de Laurie VK3AMA